<bugID>1158574<Summary>View Image Info on images does not display the image in Page Info &gt; Media</Summary><Description>Find any image on the web. Right Click on it and choose "View Image Info". The Page info window will open but will not auto-navigate to the Media pane to display the selected image.

It works correctly with e10s off.</Description></bugID>